Subject: RE: 1.1.8: problem linking using gcc, g77 (NT 4.0)
From: Buddy Coffey <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Tue, 13 Feb 2001 10:41:01 -0700

On Tuesday, February 13, 2001 10:14 AM, Rafal Filipczyk 
[SMTP:[email-masked]] wrote, in part:
> gcc -v -o foo foo.c gives:
>
> gcc version 2.95.2-6 19991024 (cygwin experimental).
>
> I think the problem is with linker. g77 also doesn't
> link.

I've been using g77 and combined g77/gcc programs for quite awhile and 
never had a problem.  All I did was use the setup program to install 
cygwin... nothing special.

I can't say I have any advice.. just wanted to pass along that at least one 
person has had no problems.

Buddy Coffey
Advanced Electromagnetics
[email-masked]

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple